[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomPage.Create

Create - constructor for TCustomPage: calls inherited Create then initialises style, visibility, alignment and caption

## Declaration

Source position: extctrls.pp line 76

`public constructor TCustomPage.Create(`
`TheOwner: TComponent`
`); override;`

## See also

TControl.Create |  | Create - constructor for TControl and derived classes: calls inherited Create and sets a number of defaults

The latest version of this document can be found at lazarus-ccr.sourceforge.net.